Skip to main content
GET
List remote configurations

Authorizations

Authorization
string
header
required

Bearer authentication using the project Secret Key (prefixed with sk_, or test_sk_ for sandbox). All v4 public endpoints require the Secret Key — see Authentication. Never expose the Secret Key in client-side code.

Query Parameters

limit
integer
default:20

Maximum number of configurations to return. Min 1, max 100.

Required range: 1 <= x <= 100
starting_after
string

Cursor for pagination. Pass the id of the last configuration from the previous page to fetch the next page.

Response

A paginated list of remote configurations.

object
string
required
Example:

"list"

url
string
required
Example:

"/v4/remote-configurations"

data
object[]
required
has_more
boolean
required
next_cursor
string | null